body {
	background:url("../images/bg.png");
}
header .navbar-default {
	border-radius:0px;
	background-color:rgba(235,223,0,1);/*#ebdf00;*/
	border:0px solid transparent;
	/*border-bottom:1px solid #fc8f54;*/
}
header .navbar-header .navbar-brand {
	font-weight:bold;
	color:#5b230c;
}
/* header .navbar-default .navbar-nav>li>a {
	font-weight:bold;
} */
header .navbar-default .navbar-nav li a{
	color:#5b230c;
}
header .navbar-default .navbar-nav > .open> a, 
header .navbar-default .navbar-nav > .open> a:focus, 
header .navbar-default .navbar-nav > .open> a:hover, 
header .navbar-default .navbar-nav > li > a:hover {
	background-color:#ece459;
	color:#5b230c;
}
.tombol-depan-content {
	background-color:#ebdf00;
	border-color:#5b230c;
}
.panel-heading {
	background-color:#5b230c !important;
}
.panel-title {
	color:#ebdf00 !important;
}
.table-title {
	background-color:#5b230c;
	color:#ebdf00;
}